#mmonetbar {
    background: transparent url(//gf2.geo.gfsrv.net/cdnd2/1827413436ef920e672f084c7d75c3.bg) repeat-x;
    font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
    height: 32px;
    left: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 3000;
}

#mmonetbar #mmoContent {
    height: 32px;
    margin: 0 auto;
    width: 1024px;
    position: relative;
}

#mmonetbar .mmosmallbar {
    width: 940px !important;
}


#mmonetbar .mmonewsout {
    width: 800px !important;
}

#mmonetbar .mmouseronlineout {
    width: 768px !important;
}

#mmonetbar .mmolangout {
    width: 380px !important;
}

#mmonetbar .mmolangout .mmoGame {
    width: 265px;
}

#mmonetbar #mmoContent.mmoingame {
    width: 533px;
}

#mmonetbar #mmoContent.mmoingame .mmoGame {
    width: auto;
}

#mmonetbar a {
    color: #666;
    font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
    outline: none;
    text-decoration: none;
    white-space: nowrap;
}

#mmonetbar select {
    background-color: #611200 !important;
    border: 1px solid #000 !important;
    color: #d0b88c !important;
    font: normal 11px Verdana, Arial, Helvetica, sans-serif;
    height: 18px;
    margin-top: 3px;
    width: 100px;
}

#mmonetbar .mmoGames select {
    width: 80px;
}

#mmonetbar option {
    background-color: #611200 !important;
    color: #d0b88c !important;
}

#mmonetbar option:hover {
    background-color: #7a1801 !important;
}

#mmonetbar select#mmoCountry {
    width: 120px;
}

#mmonetbar .mmoSelectbox {
    background-color: #611200;
    float: left;
    margin: 3px 0 0 3px;
    position: relative;
}

* html #mmonetbar .mmoSelectbox {
    position: static;
}

* + html #mmonetbar .mmoSelectbox {
    position: static;
}

#mmonetbar #mmoOneGame {
    cursor: default;
    height: 14px;
    margin-top: 3px;
    padding-left: 5px;
    width: 80px;
}

#mmonetbar .label {
    float: left;
    font-weight: bold;
    margin-right: 4px;
    overflow: hidden !important;
}

#mmonetbar #mmoUsers .label {
    font-size: 10px;
}

#mmonetbar .mmoBoxLeft, #mmonetbar .mmoBoxRight {
    background: transparent url(//gf3.geo.gfsrv.net/cdn8a/cd9ddb0a812d2a0e7ebcd5a5aaf754.sprites) no-repeat -109px -4px;
    float: left;
    width: 5px;
    height: 24px;
}
#mmonetbar .mmo-breadcrumb{
    display: block;
    width: 15px;
    height: 2px;
    float: left;
}

#mmonetbar .mmoBoxRight {
    background-position: -126px -4px;
}

#mmonetbar .mmoBoxMiddle {
    background: transparent url(//gf2.geo.gfsrv.net/cdnd2/1827413436ef920e672f084c7d75c3.bg) repeat-x 0 -36px;
    color: #d0b88c !important;
    float: left;
    height: 24px;
    line-height: 22px;
    text-align: left;
    white-space: nowrap;
    position: relative;
    z-index: 10000;
}

#mmonetbar #mmoGames, #mmonetbar #mmoLangs {
    margin: 0px 4px 0 0;
}

#mmonetbar #mmoNews, #mmonetbar #mmoUsers, #mmonetbar #mmoGame, #mmonetbar .nojsGame {
    margin: 4px 4px 0 0;
}

#mmonetbar #mmoLogo {
    background: transparent url(//gf3.geo.gfsrv.net/cdn8a/cd9ddb0a812d2a0e7ebcd5a5aaf754.sprites) no-repeat top left;
    float: left;
    display: block;
    height: 32px;
    width: 108px;
    text-indent: -9999px;
    position: relative;
    z-index: 1
}

#mmonetbar #mmoNews {
    float: left;
    width: 252px;
}

#mmonetbar #mmoNews #mmoNewsContent {
    text-align: left;
    width: 200px;
}

#mmonetbar #mmoNews #mmoNewsticker {
    overflow: hidden;
    width: 240px;
}

#mmonetbar #mmoNews #mmoNewsticker ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#mmonetbar #mmoNews #mmoNewsticker ul li {
    font: normal 11px/22px Tahoma, Arial, Helvetica, sans-serif !important;
    color: #d0b88c !important;
    padding: 0;
    margin: 0;
    background: none;
    display: none;
}

#mmonetbar #mmoNews #mmoNewsticker ul li.mmoTickShow {
    display: block;
}

#mmonetbar #mmoNews #mmoNewsticker ul li a img {
    border: 0;
}

#mmonetbar #mmoNews #mmoNewsticker ul li a {
    color: #d0b88c !important;
    display: block;
    height: 24px;
    line-height: 23px;
}

#mmonetbar #mmoNews #mmoNewsticker ul li a:hover {
    text-decoration: underline;
}

#mmonetbar #mmoUsers {
    float: left;
    width: 178px;
}

#mmonetbar #mmoUsers .mmoBoxLeft {
    width: 17px;
}

#mmonetbar #mmoUsers .mmoBoxMiddle {
    padding-left: 3px;
    width: 150px;
}

#mmonetbar .mmoGame {
    display: none;
    float: left;
    width: 100%;
}

#mmonetbar .mmoGame #mmoGames {
    float: left;
    width: 206px;
}

#mmonetbar .mmoGame #mmoLangs {
    float: left;
    margin: 0;
    width: 252px;
}

#mmonetbar .mmoGame label {
    color: #d0b88c !important;
    float: left;
    font-weight: 400 !important;
    line-height: 22px;
    margin: 0px;
    text-align: right !important;
    font-size: 11px !important;
    padding-right: 15px;
    padding-left: 15px;
}

#mmonetbar .nojsGame {
    display: block;
    width: 470px;
}

#mmonetbar .nojsGame .mmoBoxMiddle {
    width: 450px;
}

#mmonetbar .nojsGame .mmoSelectbox {
    margin: 0px 0 0 3px;
}

* + html #mmonetbar .nojsGame .mmoSelectbox {
    margin: 2px 0 0 3px;
}

* html #mmonetbar .nojsGame .mmoSelectbox {
    margin: 2px 0 0 3px;
}

#mmonetbar .nojsGame .mmoGameBtn {
    background: transparent url(//gf3.geo.gfsrv.net/cdn8a/cd9ddb0a812d2a0e7ebcd5a5aaf754.sprites) no-repeat -162px -7px;
    border: none;
    cursor: pointer;
    float: left;
    height: 18px;
    margin: 3px 0 0 7px;
    padding: 0;
    width: 18px;
}

#mmonetbar .mmoSelectArea {
    border: 1px solid #000;
    color: #d0b88c !important;
    display: block !important;
    float: none;
    font-weight: 400 !important;
    font-size: 11px;
    height: 16px;
    line-height: 13px;
    -moz-box-sizing: content-box;
    overflow: hidden !important;
    width: 90px;
}

#mmonetbar #mmoLangSelect .mmoSelectArea {
    width: 129px;
}

#mmonetbar #mmoLangSelect .mmoOptionsDivVisible {
    min-width: 129px;
}

#mmonetbar .mmoSelectArea .mmoSelectButton {
    background: url(//gf3.geo.gfsrv.net/cdn8a/cd9ddb0a812d2a0e7ebcd5a5aaf754.sprites) no-repeat -141px -8px;
    float: right;
    width: 17px;
    height: 16px;
}

#mmonetbar .mmoSelectText {
    cursor: pointer;
    float: left;
    overflow: hidden;
    padding: 1px 2px;
    width: 68px;
}

#mmonetbar #mmoLangSelect .mmoSelectText {
    width: 107px;
}

#mmonetbar #mmoOneLang {
    cursor: default;
    height: 14px;
}

#mmonetbar div.mmoOneLang {
    background: none;
}

#mmonetbar div.mmoOneLang #mmoOneLang {
    border: none;
    padding: 2px 3px;
}

#mmonetbar .mmoOptionsDivInvisible, #mmonetbar .mmoOptionsDivVisible {
    background-color: #611200 !important;
    border: 1px solid #000;
    position: absolute;
    min-width: 90px;
    z-index: 3100;
}

* html #mmonetbar .mmoOptionsDivVisible .highlight {
    background-color: #7a1801 !important
}

#mmonetbar .mmoOptionsDivInvisible {
    display: none;
}

#mmonetbar .mmoOptionsDivVisible ul {
    border: 0;
    font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
    list-style: none;
    margin: 0;
    padding: 2px;
    overflow: auto;
    overflow-x: hidden;
}

#mmonetbar #mmoLangs .mmoOptionsDivVisible ul {
    min-width: 125px;
}

#mmonetbar .mmoOptionsDivVisible ul li {
    background-color: #611200;
    height: 14px;
    padding: 2px 0;
}

#mmonetbar .mmoOptionsDivVisible a {
    color: #d0b88c !important;
    display: block;
    font-weight: 400 !important;
    height: 16px !important;
    min-width: 80px;
    text-decoration: none;
    white-space: nowrap;
    width: 100%;
}

#mmonetbar #mmoContent .mmoLangList a {
    min-width: 102px;
}

#mmonetbar .mmoOptionsDivVisible li:hover {
    background-color: #7a1801;
}

#mmonetbar .mmoOptionsDivVisible li a:hover {
    color: #d0b88c !important;
}

#mmonetbar .mmoOptionsDivVisible li.mmoActive {
    background-color: #7a1801 !important;
}

#mmonetbar .mmoOptionsDivVisible li.mmoActive a {
    color: #d0b88c !important;
}

#mmonetbar .mmoOptionsDivVisible ul.mmoListHeight {
    height: 240px
}

#mmonetbar .mmoOptionsDivVisible ul.mmoLangList.mmoListHeight li {
    padding-right: 15px !important;
    width: 100%;
}

#mmonetbar #mmoGameSelect ul.mmoListHeight a {
    min-width: 85px;
}

#mmonetbar #mmoLangSelect ul.mmoListHeight a {
    min-width: 105px;
}

#mmonetbar #mmoFocus {
    position: absolute;
    left: -2000px;
    top: -2000px;
}

#mmonetbar #mmoLangs .mmoSelectText span, #mmonetbar #mmoLangs .mmoflag {
    background: transparent url(//gf3.geo.gfsrv.net/cdn28/71fe874d78b03e38e06a3b471f6224.png) no-repeat;
    height: 14px !important;
    padding-left: 23px;
}

div#mmonetbar a:active {
    top: 0;
}